@charset "utf-8";
/* CSS Document */

body {	
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
}

#container {
	width: 360px;
	height: auto;
	padding: 0px;
	margin: 0px auto;
	clear: both;
}

#header {
	display: none;
}

a {
  text-decoration: none;
  color: #565656;
  transition: color 0.3s ease;
}

#menuToggle {
  display: block;
  position: absolute;
  top: 30px;
  left: 30px;
  z-index: 1;
  -webkit-user-select: none;
  user-select: none;
}

#menuToggle input {
  display: block;
  width: 30px;
  height: 23px;
  position: absolute;
  top: -7px;
  left: -25px;
  
  cursor: pointer;
  
  opacity: 0; /* hide this */
  z-index: 2; /* and place it over the hamburger */
  
  -webkit-touch-callout: none;
}

#menuToggle span
{
  display: block;
  width: 33px;
  height: 4px;
  margin-bottom: 5px;
  position: relative;
  
  background: #cdcdcd;
  border-radius: 3px;
  
  z-index: 1;
  
  transform-origin: 4px 0px;
  
  transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
              background 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
              opacity 0.55s ease;
}

#menuToggle span:first-child
{
  transform-origin: 0% 0%;
}

#menuToggle span:nth-last-child(2)
{
  transform-origin: 0% 100%;
}

#menuToggle input:checked ~ span
{
  opacity: 1;
  transform: rotate(45deg) translate(-2px, -1px);
  background: #232323;
}

#menuToggle input:checked ~ span:nth-last-child(3)
{
  opacity: 0;
  transform: rotate(0deg) scale(0.2, 0.2);
}

#menuToggle input:checked ~ span:nth-last-child(2)
{
  transform: rotate(-45deg) translate(0, -1px);
}

#menu
{
  position: absolute;
  width: 300px;
  margin: -100px 0 0 -50px;
  padding: 50px;
  padding-top: 125px;
  font-family: 'Montserrat', sans-serif;
  color: #565656;
  
  background: #ededed;
  list-style-type: none;
  -webkit-font-smoothing: antialiased;
  /* to stop flickering of text in safari */
  
  transform-origin: 0% 0%;
  transform: translate(-100%, 0);
  
  transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0);
}

#menu li
{
  padding: 10px 0;
  font-size: 22px;
}

#menuToggle input:checked ~ ul
{
  transform: none;
}

#myBtn {
  display: none;
  position: fixed;
  width: 56px;
  height: 56px;
  bottom: 20px;
  right: 30px;
  border: none;
  outline: none;
  background-color: #565656;
  opacity: 0.4;
  color: white;
  cursor: pointer;
  font-size: 20px;
}

#footer_email {
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
	font-size: 12px;
	font-style: italic;
    width: 300px;
	height: 50px;
    padding: 15px;
    margin-left: 30px;
	margin-top: 105px;
    display: inline-block;
    border: 1px solid #a2a2a2;
	border-radius: 25px;
    box-sizing: border-box;
	position: absolute;
	background-color:transparent;
}

.popup {
	width: 300px;
	height: 50px;
	margin-left: 30px;
	margin-top: 170px;
    position: absolute;
    display: inline-block;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
	line-height: 150%;
}

.popup .popuptext {
    visibility: hidden;
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
	font-size: 12px;
	margin-left: -110px;
	margin-top: 55px;
    color: #565656;
    position: absolute;
}

.popup .popuptext::after {
    content: "";
    position: absolute;
}

.popup .show {
    visibility: visible;
    -webkit-animation: fadeIn 1s;
    animation: fadeIn 1s;
}

#instagram {
	width: 40px;
	height: 40px;
	position: absolute;
	margin-left: 103px;
	margin-top: 285px;
}

#facebook {
	width: 40px;
	height: 40px;
	position: absolute;
	margin-left: 160px;
	margin-top: 285px;
}

#behance {
	width: 40px;
	height: 40px;
	position: absolute;
	margin-left: 217px;
	margin-top: 285px;
}

#footer_copyright {
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
	font-size: 10px;
	margin-left: 70px;
	margin-top: 356px;
	color: #565656;
}

/*----------------------------------------CSS INDEX---------------------------------------------*/
#index_hero_banner {
	background-image:url(images/01-M_Home_01.jpg);
	width: 360px;
	height: 550px;
	margin: 0px;
	padding: 0px;
}

#index_hero_banner_text_hl {
	font-family: 'Montserrat', sans-serif;
	font-size: 48px;
	font-weight: 400;
	color: #FFFFFF;
	position: absolute;
	margin-top: 150px;
	margin-left: 116px;
}

#index_hero_banner_text_bc {
	display: none;
}

#m_index_hero_banner_text_bc {
	font-family: 'Raleway', sans-serif;
	font-size: 18px;
	font-weight: 300px;
	text-align: center;
	margin-top: 250px;
	margin-left: 47px;
	color: #FFFFFF;
	position: absolute;
	line-height: 150%;
}

#work_button {
	background-color: #11FFEE00;
    border: 1px solid #FFFFFF;
	border-radius: 25px;
	width: 180px;
	height: 50px;
    color: #FFFFFF;
    text-align: center;
    text-decoration: none;
    display: inline-block;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
    font-size: 12px;
    margin-top: 380px;
	margin-left: 91px;
    -webkit-transition-duration: 0.4s;
	-moz-transition-duration: 0.4s;
    transition-duration: 0.4s;
    cursor: pointer;
}

#hire_button {
	background-color: #11FFEE00;
    border: 1px solid #FFFFFF;
	border-radius: 25px;
	width: 180px;
	height: 50px;
    color: #FFFFFF;
    text-align: center;
    text-decoration: none;
    display: inline-block;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
    font-size: 12px;
    margin-top: 450px;
	margin-left: -180px;
    -webkit-transition-duration: 0.4s;
	-moz-transition-duration: 0.4s;
    transition-duration: 0.4s;
    cursor: pointer;
	position: absolute;
}

#index_about {
	width: 360px;
	height: 565px;
	margin: 0px auto;
	padding: 0px;
	background-color: #FFFFFF;
}

#index_about_hl {
	display: none;
}

#m_index_about_hl {
	font-family: 'Montserrat', sans-serif;
	font-weight: 300;
	color: #565656;
	font-size: 30px;
	margin-top: 30px;
	margin-left: 30px;
	position: absolute;
	line-height: 150%;
}

#index_about_bc {
	display: none;
}

#m_index_about_bc {
	font-family: 'Montserrat', sans-serif;
	font-weight: 300;
	font-size: 16px;
	color: #565656;
	line-height: 200%;
	margin-top: 152px;
	margin-left: 30px;
	position: absolute;
}

#more_about_button {
	background-color: #11FFEE00;
    border: 1px solid #565656;
	border-radius: 25px;
	width: 227px;
	height: 50px;
    color: #565656;
    text-align: center;
    text-decoration: none;
    display: inline-block;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
    font-size: 12px;
    margin-top: 450px;
	margin-left: 30px;
    -webkit-transition-duration: 0.4s;
	-moz-transition-duration: 0.4s;
    transition-duration: 0.4s;
    cursor: pointer;
	position: absolute;
}

#index_project {
	width: 360px;
	height: 1247px;
	margin: 0px auto;
	padding: 0px;
	background-color: #FFFFFF;
	position: relative;
}

#index_project_banner {
	background-image:url(images/01-M_Home_02.jpg);
	width: 360px;
	height: 150px;
	margin: 0px auto;
	padding: 0px;
	position: absolute;
}

#index_project_content {
	width: 324px;
	height: 1126px;
	background-color: #FFFFFF;
	margin-top: 100px;
	margin-left: 20px;
	position: absolute;
	box-shadow: 0px 0px 20px 0.5px #E7E7E7;
}

#index_project_hl {
	font-family: 'Montserrat', sans-serif;
	font-weight: 300;
	font-size: 30px;
	color: #565656;
	margin-top: 10px;
	margin-left: 35px;
	position: absolute;
}

#index_project_bc {
	display: none;
}

#m_index_project_bc {
	font-family: 'Raleway', sans-serif;
	font-weight: 300;
	font-size: 16px;
	color: #565656;
	line-height: 200%;
	margin-top: 80px;
	margin-left: 32px;
	text-align: center;
	position: absolute;
}

#index_project_1 {
	width: 300px;
	height: 221px;
	margin-top: 230px;
	margin-left: 12px;
	position: absolute;
}

#index_project_2 {
	width: 300px;
	height: 221px;
	margin-top: 491px;
	margin-left: 12px;
	position: absolute;
}

#index_project_3 {
	width: 300px;
	height: 221px;
	margin-top: 752px;
	margin-left: 12px;
	position: absolute;
}

#index_project_4, #index_project_5, #index_project_6 {
	display: none;
}

#index_work_button {
	background-color: #11FFEE00;
    border: 1px solid #565656;
	border-radius: 25px;
	width: 179px;
	height: 50px;
    color: #565656;
    text-align: center;
    text-decoration: none;
    display: inline-block;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
    font-size: 12px;
    margin-top: 1023px;
	margin-left: 73px;
    -webkit-transition-duration: 0.4s;
	-moz-transition-duration: 0.4s;
    transition-duration: 0.4s;
    cursor: pointer;
	position: absolute;
}

#index_contact {
	width: 360px;
	height: 305px;
	margin: 0px auto;
	padding: 0px;
	background: #FFFFFF;
}

#index_contact_hl {
	font-family: 'Montserrat', sans-serif;
	font-weight: 300;
	font-size: 30px;
	margin-top: 12px;
	margin-left: 30px;
	color: #565656;
	position: absolute;
}

#index_contact_bc {
	display: none;
}

#m_index_contact_bc {
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
	font-size: 16px;
	color: #565656;
	line-height: 200%;
	margin-top: 85px;
	margin-left: 30px;
	position: absolute;
}

#index_contact_button {
	background-color: #11FFEE00;
    border: 1px solid #565656;
	border-radius: 25px;
	width: 179px;
	height: 50px;
    color: #565656;
    text-align: center;
    text-decoration: none;
    display: inline-block;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
    font-size: 12px;
    margin-top: 192px;
	margin-left: 30px;
    -webkit-transition-duration: 0.4s;
	-moz-transition-duration: 0.4s;
    transition-duration: 0.4s;
    cursor: pointer;
	position: absolute;
}

#footer_index {
	width: 360px;
	height: 385px;
	background-color: #eeeeee;
	margin: 0px auto;
	padding: 0px;
	position: absolute;
}

#footer_index_hl {
	font-family: 'Montserrat', sans-serif;
	font-weight: 300;
	font-size: 24px;
	margin-top: 33px;
	margin-left: 30px;
	position: absolute;
	color: #565656;
}


/*----------------------------------------CSS ABOUT---------------------------------------------*/
#about_hero_banner {
	background-image:url(images/02-M_About_01.jpg);
	width: 360px;
	height: 250px;
	position: absolute;
	margin: 0px;
	padding: 0px;
}

#about_about {
	width: 360px;
	height: 1500px;
	margin: 0px auto;
	padding: 0px;
	background-color: #FFFFFF;
}

#about_about_image {
	background-image:url(images/02-M_About_04.jpg);
	width: 300px;
	height: 300px;
	position: absolute;
	margin-top: 281px;
	margin-left: 30px;
}

#about_about_hl {
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	font-size: 30px;
	position: absolute;
	color: #565656;
	margin-top: 600px;
	margin-left: 30px;
}

#about_about_bc {
	display: none;
}

#m_about_about_bc {
	font-family: 'Raleway', sans-serif;
	font-weight: 500;
	font-size: 16px;
	color: #565656;
	line-height: 200%;
	margin-top: 680px;
	margin-left: 30px;
	position: absolute;
}

.download_cv_button {
	background-image:url(images/01-3_download-icon_03.png);
	background-repeat: no-repeat;
	background-position-x: 30px;
	background-position-y: 12px;
	background-color: #11FFEE00;
    border: 1px solid #565656;
	border-radius: 25px;
	width: 251px;
	height: 50px;
    color: #565656;
    text-align: center;
    text-decoration: none;
    display: inline-block;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
    font-size: 12px;
    margin-top: 1380px;
	margin-left: 30px;
    -webkit-transition-duration: 0.4s;
	-moz-transition-duration: 0.4s;
    transition-duration: 0.4s;
    cursor: pointer;
	position: absolute;
}

#about_project {
	width: 360px;
	height: 1247px;
	margin: 0px auto;
	padding: 0px;
	background-color: #FFFFFF;
	position: relative;
}

#about_project_banner {
	background-image:url(images/01-M_Home_02.jpg);
	width: 360px;
	height: 150px;
	margin: 0px auto;
	padding: 0px;
	position: absolute;
}

#about_project_content {
	width: 324px;
	height: 1126px;
	background-color: #FFFFFF;
	margin-top: 100px;
	margin-left: 20px;
	position: absolute;
	box-shadow: 0px 0px 20px 0.5px #E7E7E7;
}

#about_project_hl {
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	font-size: 30px;
	color: #565656;
	margin-top: 10px;
	margin-left: 35px;
	position: absolute;
}

#about_project_bc {
	display: none;
}

#m_about_project_bc {
	font-family: 'Raleway', sans-serif;
	font-weight: 300;
	font-size: 16px;
	color: #565656;
	line-height: 200%;
	margin-top: 80px;
	margin-left: 32px;
	text-align: center;
	position: absolute;
}

#about_project_1 {
	width: 300px;
	height: 221px;
	margin-top: 230px;
	margin-left: 12px;
	position: absolute;
}

#about_project_2 {
	width: 300px;
	height: 221px;
	margin-top: 491px;
	margin-left: 12px;
	position: absolute;
}

#about_project_3 {
	width: 300px;
	height: 221px;
	margin-top: 752px;
	margin-left: 12px;
	position: absolute;
}

#about_work_button {
	background-color: #11FFEE00;
    border: 1px solid #565656;
	border-radius: 25px;
	width: 179px;
	height: 50px;
    color: #565656;
    text-align: center;
    text-decoration: none;
    display: inline-block;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
    font-size: 12px;
    margin-top: 1023px;
	margin-left: 73px;
    -webkit-transition-duration: 0.4s;
	-moz-transition-duration: 0.4s;
    transition-duration: 0.4s;
    cursor: pointer;
	position: absolute;
}

#about_contact {
	width: 360px;
	height: 305px;
	margin: 0px auto;
	padding: 0px;
	background: #FFFFFF;
}

#about_contact_hl {
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	font-size: 30px;
	margin-top: 12px;
	margin-left: 30px;
	color: #565656;
	position: absolute;
}

#about_contact_bc {
	display: none;
}

#m_about_contact_bc {
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
	font-size: 16px;
	color: #565656;
	line-height: 200%;
	margin-top: 85px;
	margin-left: 30px;
	position: absolute;
}

#about_contact_button {
	background-color: #11FFEE00;
    border: 1px solid #565656;
	border-radius: 25px;
	width: 179px;
	height: 50px;
    color: #565656;
    text-align: center;
    text-decoration: none;
    display: inline-block;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
    font-size: 12px;
    margin-top: 192px;
	margin-left: 30px;
    -webkit-transition-duration: 0.4s;
	-moz-transition-duration: 0.4s;
    transition-duration: 0.4s;
    cursor: pointer;
	position: absolute;
}

#footer_about {
	width: 360px;
	height: 385px;
	background-color: #eeeeee;
	margin: 0px auto;
	padding: 0px;
	position: absolute;
}

#footer_about_hl {
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	font-size: 24px;
	margin-top: 33px;
	margin-left: 30px;
	position: absolute;
	color: #565656;
}